@charset "utf-8";
/* CSS 基础公共类 */
html, body{margin:0px; padding:0px; font-size:16px;min-width:1280px; font-family:"微软雅黑"; font-size:14px;}
a{ text-decoration:none; font-size:14px; color:#323232;}
a:hover{ color:#e88704;}
img{ border:none;vertical-align:top;}
.clear{ margin:0px; padding:0px; font-size:0px; line-height:0px; clear:both;}
ul,ul li{ list-style:none; list-style-type:none; margin:0px; padding:0px;}
.blank{ margin:0px; padding:0px; height:10px;font-size:0px; line-height:0px; clear:both;}
p,h1,h2,h3,h4,h5,dl,dt,dd{ margin:0px; padding:0px;}
em,i,b,address{ font-style:normal;}
.l{ float:left;}
.r{ float:right;}
#clearmagin{ margin-right:0px;}
#clearpadding{padding-right:0px;}
.pages{background: none;padding:10px;margin-top: 10px;text-align: center;}
.pages a { display:inline-block}
.pages a,.pages span {background:url(../images/pagebg.png) left center repeat-x;border: 1px solid #cccccc;color:#6c6c6c;
margin: 0 2px;padding: 3px 8px 4px; display:inline-block}
.pages .cur_page {background:url(../images/curpagebg.png) left center repeat-x;border: 1px solid #2b60a8;color: #fff;background-color:#2b60a8;}
.pages a:hover {color: #333;}
.box{ padding-bottom:10px;}
.showbox{ background:#FFF; margin-bottom:10px; padding:3px;}
/*公共css基础类结束*/


.head{ width:100%;position:fixed;z-index:9999; top:0;}
.logonav_line{background:#fffefe}
.logonav{ position:relative;height:80px; z-index:2; width:1280px; margin:0 auto;}
.logo{width:230px; float:left;height:80px;position:relative}
.logo_bg{ width:230px; height:80px; background:url(../images/huang_bg.png) -300px  center no-repeat; position:absolute; top:0px; right:-55px; z-index:1}
.logo_img{ position:relative; z-index:2}
.logo img{ vertical-align:middle; margin:15px 0px 0px 20px;}
.nav{height:80px; width:780px; float:left; display:inline}
.navlist li{ width:120px; float:left; text-align:center; line-height:70px; position:relative; padding:10px 0 0 0;}
.navlist li a{  font-size:15px; color:#333; display:block; line-height:70px; }
.navlist li a:hover{ color:#fff; font-size:16px; font-weight:bold}
.navlist li:hover{ background:#d32727}
.navlist li:hover a{ color:#fff;}
.navlist li div {display:none;width:160px;text-align:center;color:#4f4f4f; background:#d32727; z-index:99999 }
.navlist li div a {display:block;BACKGROUND: url(asdfasdf); COLOR: #fff; line-height:35px; height:35px;FONT-SIZE: 14px;font-weight:normal;border-bottom:1px solid #2168c1;}
.navlist li div a:hover {color:#fff; border-bottom:1px dashed #444; background:#444; border-top:0; border-right:0; border-left:0;FONT-SIZE: 15px;}
.nav_tel{ width:250px; float:left; display:inline; height:75px; padding-top:5px; overflow:hidden; position:relative;}
.nav_tel_ico{ height:70px;background:url(../images/24.png) left center no-repeat; padding-left:50px; line-height:70px; font-size:24px; display:block}


.search-bar{ margin:7px 0 0 0; width:200px;}
.search-bar .search-keywords { margin-top: 2px; border-radius: 6px; overflow: hidden; }
.search-bar .keywords { padding-left: 10px; width:145px; height:25px; line-height: 25px; font-size: 14px; background:#fff;  border:0 solid #ccc}
.search-bar input[type="submit"] {  width: 42px; height: 25px; line-height: 25px; text-align: center; font-size: 16px; background:url(../images/ss.jpg) no-repeat center center; color: #fff; cursor: pointer;}
.search-bar input { border: none; float: left;}
.search-bar p{ line-height:45px; color:#fff; font-size:16px;}
.search-bar p strong{ font-size:22px;}
.search-bar p a{ color:#fff}
.search-bar p a:hover{ color:#fff; font-weight:bold}


.flashbox{ overflow:hidden; width:100%; margin-top:80px;}
.tl{ width:100%;}
.tlchanpin{ background:#f7f7f7}
.tlchanpincon{ width:1280px; margin:0px auto; padding:0px 0px 10px 0px;}
.tlchanpin_tt{ border-bottom:#CCC solid 1px; text-align:center; padding-top:10px;}
.tlchanpin_tt span{ display:inline-block; border-bottom:#333 solid 5px; font-size:24px; line-height:50px; padding:0px 15px;}
.tlchanpinconcc{ margin:0px; padding:30px 0px 0px 0px;}
.tlchanpinconcc_l{ width:260px; float:left; display:inline}
.tlchanpinconcc_r{ width:995px; float:right; display:inline}
.homecatecon{ background:#d32727; padding:5px 5px 5px 5px; margin:0px;}
.homecatecon_tt{ width:100%; height:60px;position:relative}
.homecatecon_tt_txt{ font-size:30px; color:#FFF; text-align:center; padding:10px 0px 0px 0px;}
.homecatecon_tt_ioc{ width:50px; height:42px; position:absolute;right:-5px;bottom:0px;background:url(../images/xt.png) left center no-repeat;}
.homecatecon_cc{ background:#FFF; border-radius:10px; padding:5px 10px 10px 10px;}
.homecatelist{ margin:0px; padding:10px 0px 0px 0px;}
.homecatelist dt{ display:block; height:35px; background:#d32727;border-radius:10px;}
.homecatelist dt a{ display:block; background:url(../images/tb1.png) 10px center no-repeat; padding:0px 0px 0px 30px; color:#FFF; font-size:16px; line-height:35px;font-weight:bold;}
.homecatelist dd{ display:block; border-bottom:#CCC dashed 1px; height:40px;}
.homecatelist dd a{ display:block; background:url(../images/tb.png) 15px center no-repeat; padding:0px 0px 0px 30px; font-size:16px;   line-height:40px;}
.tllanmu{ border-bottom:#d8d8d8 solid 1px; height:70px; margin-bottom:25px;}
.tllanmu_l{ width:700px; float:left; display:inline;}
.tllanmu_r{ width:150px; float:right; display:inline;}
.tllanmu_r a{ display:block; text-align:right; padding:30px 0px 0px 0px; font-size:16px; color:#979797}
.tllanmu_l span{height:50px; border-bottom:#d32727 solid 3px; float:left; display:inline; font-size:24px; overflow:hidden; padding-top:20px;}
.tjchanpinjiaoddian{ background:#FFF; padding:10px 10px 10px 10px; margin:0px;}
.tjchanpinjiaoddian_l{ width:420px; float:left; display:inline;}
.tjchanpinjiaoddian_l_img{ margin:0px; padding:15px 0px 15px 15px;}
.tjchanpinjiaoddian_l_img img{ border:#f4f4f4 solid 1px;}
.tjchanpinjiaoddian_r{ width:490px; float:left; display:inline}
.homecanshixinxicon{padding:20px 30px 0px 30px;}
.homecanshixinxicon p{ line-height:35px; color:#666666}
.homecanshixinxicon p span{ display:inline-block; margin-right:10px;}
.homecanshu_title{ border-bottom:#CCC solid 1px; line-height:40px; padding-bottom:5px; margin-bottom:10px;}
.homecanshu_title a{font-size:24px;}
.homecanshu_zixun{ margin:0px; padding:15px 0px 10px 0px;}
.homecanshu_zixun a{line-height:45px; background:#d32727; color:#FFF; padding:0px 45px; border-radius:10px; display:inline-block}

.tjchanpin{ margin:0px; padding:20px 0px 0px 0px;}
.tjchanpinlist{ margin:0px; padding:0px;}
.tjchanpinlist li{ width:312px; float:left; display:inline; height:235px; position:relative; margin-bottom:20px; margin-right:25px;}
.tjchanpinlist li a{ display:block; border:#e4e4e4 solid 1px;}
.tjchanpinlist_bg{ width:100%; height:100%; background:#d32727;filter:alpha(opacity:80); opacity:0.8; position:absolute; z-index:1; left:0px; top:0px; display:none}
.tjchanpinlist_fangdajing{ width:100%; height:120px; background:url(../images/ss.png) center center no-repeat; position:absolute; left:0px; top:0px; z-index:2;filter:alpha(opacity:80); opacity:0.8; display:none}
.tjchanpinlist_title{ height:40px; width:100%; text-align:center; color:#FFF; position:absolute; left:0px; top:100px; z-index:3; font-size:16px;display:none}
.tjchanpinlist_chakan{ width:100%; height:50px; text-align:center; position:absolute; left:0px; bottom:15px; z-index:4;display:none}
.tjchanpinlist_chakan span{ color:#FFF; display:inline-block; border:#FFF solid 1px; line-height:35px; padding:0px 30px;}
.tjchanpinlist li a:hover .tjchanpinlist_bg{ display:block}
.tjchanpinlist li a:hover .tjchanpinlist_fangdajing{ display:block}
.tjchanpinlist li a:hover .tjchanpinlist_title{ display:block}
.tjchanpinlist li a:hover .tjchanpinlist_chakan{ display:block}

.tlabout{margin:0px auto; padding:20px 0px 0px 0px; border-top:#30333a solid 5px; border-bottom:#30333a solid 5px}
.tlaboutcon{ width:1280px; margin:0px auto; padding:0px;}
.tlabout_tt{ margin:0px; padding:0px 0px 0px 0px; text-align:center;}
.tlabout_tts{ display:inline-block; border-bottom:#26498e solid 1px; line-height:40px; font-size:24px;height:40px; overflow:hidden; padding-right:10px; font-weight:bold}
.tlabout_ttb{display:inline-block; border-bottom:#db3548 solid 1px; line-height:40px; font-size:24px; text-transform:uppercase; color:#12519e; font-weight:bold; font-family:Arial; height:40px; overflow:hidden}

.tlaboutcc{ margin:0px; padding:25px 0px 20px 0px;}
.tlaboutcc_l{ width:565px; float:left; display:inline;}
.tlaboutcc_r{ width:670px; float:right; display:inline; overflow:hidden}
.tlaboutcc_l_tt{ margin:0px; padding:0px 0px 15px 0px;}
.tlaboutcc_l_tt span{ display:block; font-size:24px; color:#1658a7; font-weight:bold}

.tlaboutcc_l_cc{ line-height:250%; color:#545353}

.tlaboutcc_l_more{ margin:0px; padding:30px 0px 30px 0px;}
.tlaboutcc_l_more a{ display:inline-block; background:url(../images/a_more_bg.jpg) left center no-repeat; line-height:30px; font-size:12px; color:#FFF; width:134px; font-size:16px; padding-left:30px;}

.tlaboutcc_r_img{ background:url(../images/about_pic_bg.jpg) right top no-repeat; padding:15px;}

.tlnews{ width:1280px; margin:0px auto; padding:0px 0px 30px 0px;}
.tlnews_tt{ text-align:center; margin:0px auto; padding:20px 0px 20px 0px;}

.tlnews_cc{ margin:0px; padding:0px;}
.tlnews_cc_l{ width:750px; float:left; display:inline;}
.tlnews_cc_r{ width:515px; float:right; display:inline;}
.tjnewscon{ border:#CCC solid 1px;}

.tjnewscon_s_img{ background:#0065b5; margin:0px; padding:0px;}
.tjnewscon_s_img_l{ width:215px; float:left; display:inline; padding-top:80px;}
.tjnewscon_s_img_l_time{ border:#0b4f86 solid 1px; width:120px; margin:0px auto;}
.tjnewscon_s_img_l_time b{ display:block; text-align:center; color:#FFF; line-height:40px; font-size:24px; padding-top:10px;}
.tjnewscon_s_img_l_time span{display:block; text-align:center; color:#FFF;font-size:18px; padding-bottom:10px;}
.tjnewscon_s_img_r{ width:530px; float:right; display:inline; text-align:right;}

.tjnewscon_s_info{ margin:0px; padding:0px 20px;}
.tjnewscon_s_info_a a{line-height:50px; font-size:20px; font-weight:bold}
.tjnewscon_s_info_cc{ line-height:25px; padding:0px 0px 20px 0px; color:#7e7e7e}

.tjnewscon_x{ border-top:#CCC solid 1px; margin:0px 20px; padding:15px 0px 15px 0px;}
.tjnewslist{ margin:0px; padding:0px;}
.tjnewslist li{ height:120px;  padding-left:25px; line-height:120px; border-bottom:#CCC dashed 1px;}
.tjnewslist li span{ float:right; display:inline;}
.tjnewslist a{font-family:"黑体";font-size:18px;margin-left:20px;}

.tlwenti{ border:#CCC solid 1px;}
.tlwenti_tt{ margin:0px 15px; border-bottom:#CCC solid 1px;}
.tlwenti_tt_l{ width:250px; float:left; display:inline; line-height:50px; font-size:20px; color:#11519c}
.tlwenti_tt_l b{ font-weight:bold}
.tlwenti_tt_r{ width:90px; float:right; display:inline}
.tlwenti_tt_r a{ display:block; background:url(../images/h_more.jpg) right center no-repeat; line-height:50px; text-transform:uppercase}

.tlwenti_cc{ margin:0px; padding:10px 15px 10px 15px;}

.tlwentilist{ margin:0px; padding:0px;}
.tlwentilist li{ margin:0px; padding:0px 0px 10px 0px;}
.tlwentilist_l{ width:150px; float:left; display:inline; overflow:hidden}
.tlwentilist_r{ width:320px; float:right; display:inline;}

.tlwentilist_r_s{ margin:0px; padding:15px 0px 10px 0px;}
.tlwentilist_r_s_l{ width:35px; float:left; display:inline;}
.tlwentilist_r_s_r{ width:285px; float:right; display:inline;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

.tlwentilist_r_x{ border-bottom:#CCC solid 1px; padding:0px 0px 15px 0px}
.tlwentilist_r_x_l{width:35px; float:left; display:inline; padding-top:3px;}
.tlwentilist_r_x_r{width:285px; float:right; display:inline; line-height:20px;}

.footer{ width:100%; background:#30333a;}
.footerlianxi{ width:1280px; margin:0px auto; padding:0px;}

.footerlianxi_s_con{ border-bottom:#1f2229 solid 1px; padding:10px 0px 0px 0px;}
.footerlianxi_s_con span{ font-size:24px; color:#FFF; line-height:50px; padding-right:20px;}
.footerlianxi_s_con b{ text-transform:uppercase;font-size:24px; color:#FFF;}

.footerlianxi_x_l{ width:150px; float:left; display:inline}
.footerlianxi_x_l_weixin{ margin:0px; padding:10px 0px 10px 0px;}
.footerlianxi_x_r{ width:1130px; float:right; display:inline}

.footerlianxi_x_r_gognsi{ margin:0px; padding:20px 0px 0px 0px;}

.footerlianxi_x_r_gognsi span{ font-size:20px; color:#FFF}
.footerlianxi_x_r_xx{ color:#FFF; margin:0px; padding:0px 0px 0px 0px;}
.footerlianxi_x_r_xx span{ display:inline-block; line-height:65px; font-size:16px;padding-right:15px;}
.footerlianxi_x_r_xx span.dizhi{ background:url(../images/fl_a.png) left center no-repeat; padding-left:50px;}
.footerlianxi_x_r_xx span.dianhua{ background:url(../images/fl_b.png) left center no-repeat; padding-left:50px;}
.footerlianxi_x_r_xx span.wangzhi{ background:url(../images/fl_d.png) left center no-repeat; padding-left:50px;}

.footerbanquan{ background:#222429;}
.footerbanquancon{ width:1280px; margin:0px auto; padding:0px;}

.footerbanquancon_s{ border-bottom:#1f2229 solid 1px;}
.footerbanquancon_s_l{ width:250px; float:left; display:block}
.footerbanquancon_s_l span{ display:block; padding:10px 0px 10px 0px;}
.footerbanquancon_s_r{ width:1030px; float:right; display:inline; text-align:right; line-height:80px; color:#FFF}
.footerbanquancon_s_r a{ display:inline-block; margin:0px 15px; color:#FFF}
.footerbanquancon_x{ margin:0px; padding:0px 0px 0px 0px; line-height:50px;color:#FFF}
.footerbanquancon_x a{display:inline-block; margin:0px 15px; color:#FFF}

.footerbanquancon_x_l{ width:420px; float:left; display:inline;}
.footerbanquancon_x_r{ width:820px; float:right; display:inline; text-align:right}
.daohang{ height:50px; border-bottom:#CCC solid 1px; line-height:50px; color:#666666}
.daohang a{color:#666666}
.daohangcon{ width:1280px; margin:0px auto; padding:0px;}
.daohangcon span{ display:inline-block; background:url(../images/hh.png) left center no-repeat; padding-left:45px;}
.mainer{ width:1280px; margin:0px auto; padding:0px;}
.titleabout{ height:50px; border-bottom:#CCC solid 1px; margin-bottom:65px;}
.titleaboutcon{ width:490px; margin:0px auto; padding:0px; position:relative; height:50px;}
.titleaboutcondw{ width:100%; position:absolute; left:0px; top:25px; text-align:center}
.titleaboutcon_s{ height:50px; line-height:50px; font-size:24px; background:#FFF; text-align:center;display:inline-block ; background:#FFF; padding:0px 25px;}
.titleaboutcon_s span{ font-weight:bold; color:#e7202b;}

.showneirong{ width:100%; line-height:220%; overflow:hidden; padding:0px 0px 20px 0px;}
.gundong{ margin:0px; padding:0px 0px 30px 0px;}
#bd{}
.gundonglist{ margin:0px; padding:0px;}
.gundonglist li{ width:290px;float:left; margin-right:25px; margin-bottom:10px;}
.gundonglist li a{ display:block; background:#f1f1f1; padding:10px;}
.gundonglist_img{ background:#FFF}
.gundonglist_txt{text-align:center; font-size:16px; padding:10px 0px 5px 0px;}
.gundonglist_xq{ margin:0px; padding:0px 0px 0px 0px; text-align:center;}
.gundonglist_xq span{ display:inline-block; padding:0px 35px; line-height:30px; border:#cecece solid 1px; color:#616060}
.gundonglist li a:hover{ background:#d32727; color:#FFF}
.gundonglist li a:hover span{ border:#FFF solid 1px; background:#FFF;color:#000}

.mainer_l{ width:230px; float:left; display:inline; padding:20px 0px 0px 0px;}
.mainer_r{ width:1030px; float:right; display:inline;padding:20px 0px 0px 0px;}
.cate_tt{ height:80px; background:url(../images/pro_bg.jpg) left top no-repeat;}
.cate_tt_s{ text-align:center; font-size:24px; font-weight:bold; padding:15px 0px 0px 0px; color:#FFF}
.cate_tt_x{ text-align:center; font-size:12px; color:#FFF; text-transform:uppercase; padding:10px 0px 0px 0px;}

.cate_cc{ background:url(../images/index_bg9.jpg) left top repeat; padding:10px;}
.cate_cc_con{ background:#FFF}
.catelist{ margin:0px; padding:0px;}
.catelist li{ margin:0px; padding:0px;}
.catelist li span{ display:block; height:50px; background:url(../images/dl_bg.jpg) left center no-repeat;}
.catelist li span a{ display:block; line-height:50px; font-size:16px; padding-left:40px; color:#333}
.catelist li dl{ margin:0px; padding:0px;}
.catelist li dl dd{ display:block; width:100%;}
.catelist li dl dd a{ display:block; background: url(../images/dd_bg.jpg) left center no-repeat; height:38px; line-height:38px; padding:0px 0px 0px 70px; font-weight:bold;color:#333}
.catelist li dl dd a:hover{ background:url(../images/dl_bg2.jpg) left center no-repeat; color:#FFF}
.cate_cc2{ padding:0px; background:none; border:#CCC solid 1px; overflow:hidden}
.cate_cc2 p{ line-height:30px; font-size:16px;}
.cate_lianxi_cc{ margin:0px auto; padding:10px 10px 10px 10px;}

.cate_lianxi_dizhi{background:url(../images/pro_ico3.jpg) left 8px no-repeat; padding-left:25px;}

.content{ border:#CCC solid 1px;}
.content2{ border:none}

.chanpinlist{ margin:0px; padding:0px;}
.chanpinlist li{ width:240px; float:left; display:inline; margin-right:15px; padding-bottom:20px;}
.chanpinlist li a{ display:block; background:#f1f1f1; padding:10px;}
.chanpinlist_img{ background:#FFF}
.chanpinlist_txt{text-align:center; font-size:16px; padding:10px 0px 5px 0px;}
.chanpinlist_xq{ margin:0px; padding:0px 0px 0px 0px; text-align:center;}
.chanpinlist_xq span{ display:inline-block; padding:0px 35px; line-height:30px; border:#cecece solid 1px; color:#616060}
.chanpinlist li a:hover{ background:#bc250f; color:#FFF}
.chanpinlist li a:hover span{ border:#FFF solid 1px; background:#FFF;color:#000}

.showchanpin_s_l{ width:445px; float:left; display:inline}
.showchanpin_s_l_img{ padding:20px; margin:0px; padding-right:0px;}
.showchanpin_s_l_img img{ padding:10px; border-right:#CCC solid 1px;W}
.showchanpin_s_r{ width:550px;  display:inline; padding-right:20px;padding-top:10px;}
.showchanpin_s_r_l{ width:320px; float:left; display:inline}
.chanpintitle{ margin:0px; padding:20px 0px 10px 0px; font-size:24px; border-bottom:#CCC solid 1px;}
.chanpininfo{ padding:5px 0px 10px 0px; line-height:20px; border-bottom:#CCC solid 1px;}
.chanpininfo p{font-size: 16px;height: 18px;padding-top: 10px;padding-bottom: 10px;}
.fanhui{ margin:0px; padding:10px 0px 0px 0px;}
.fanhui a{ display:inline-block; line-height:40px; color:#FFF; padding:0px 15px; font-size:15px;background:#d53331; }
.showchanpin_s_r_r{ width:180px; float:right; display:inline;text-align:center;font-size:18px;margin-top:10px;}
.xgchanpin{ margin:0px; padding:0px;}
.xgchanpin li{ margin:0px; padding:0px 0px 5px 0px;}
.xgchanpin li a{ display:block; line-height:30px;border:#CCC solid 1px;overflow:hidden;margin-top:10px;text-align:center;font-family:"微软雅黑";font-size:16px;}

.showchanpin_x{ margin:0px; padding:15px; padding-top:8px;}
.showchanpinlanmu{ background:#30333a; height:40px;}
.showchanpinlanmu span{ line-height:40px; display:inline-block; padding:0px 30px; background:#ce1a24; color:#FFF; font-size:16px;}

.showneirongchanpin{ margin:0px; padding:10px 0px 0px 0px; line-height:220%;}
.sx{ margin:0px; padding:10px 15px 10px 15px;clear:both;}
.sx_s,.sx_x{ border-top:#CCC dashed 1px; line-height:30px;}

.newscontent{ margin:0px; padding:20px 20px 20px 20px;}
.newslist{ margin:0px; padding:0px;}
.newslist li{ height:45px; line-height:45px; border-bottom:#CCC solid 1px; font-size:16px; padding:0px 10px;}
.newslist li span{ float:right; display:inline;}
.newslist li a{ display:inline-block; font-size:16px; background:url(../images/heisanjiao.png) left center no-repeat; padding-left:30px;}
.newslist li a:hover{ background:url(../images/hongsanjiao.png) left center no-repeat; color:#fe0604}


.casecontent{ margin:0px; padding:10px 20px 20px 10px;}
.caselist{ margin:0px; padding:0px;}
.caselist li{ border-bottom:#CCC solid 1px; padding-bottom:10px; padding-top:10px;}
.caselist_l{ width:350px; float:left; display:inline}
.caselist_r{ width:640px; float:right; display:inline;}

.caselist_l_img{ margin:0px; padding:10px;}
.caselist_l_img img{ padding:10px; border:#CCC solid 1px;}
.caselist_r_tt{ line-height:30px; padding:10px 0px 0px 0px;}
.caselist_r_tt a{ font-size:16px; font-weight:bold}
.caselist_r_tt a:hover{ color:#0d55aa}
.caselist_r_dd{ border-bottom:#CCC dotted 1px; line-height:30px; color:#555555; padding-bottom:5px; margin-bottom:5px;}
.caselist_r_cc{ line-height:25px; color:#555555}

.caselist_r_yuedu{ margin:0px; padding:15px 0px 0px 0px;}
.caselist_r_yuedu a{ display:inline-block; line-height:30px; text-align:center; border:#ea9229 solid 1px; padding:0px 25px; color:#ea9229}
.caselist_r_yuedu a:hover{ background:#0d55aa; color:#FFF; border:#0d55aa solid 1px;}

.showlianxi{ background:url(../images/lianxishugang.jpg) 400px center no-repeat; margin-bottom:20px;}
.showlianxi_l{width:400px; float:left; display:inline}
.showlianxi_r{ width:840px; float:right; display:inline}

.showlianxi_r_gongsi{ line-height:40px; font-size:24px}
.showlianxi_r p{ line-height:30px; color:#383838}

.title{ text-align:center;font-size:18px; padding:20px 0px 0px 0px;}

.data{ border-bottom:#CCC dashed 1px; text-align:center; line-height:25px; margin-bottom:10px; padding-bottom:10px;}

.newsshang{ margin:0px; padding:10px 0px 20px 0px;}
.newsshangcon{ border:#CCC solid 1px; line-height:35px; padding:0px 10px;}
.newsshangcon span{ display:inline-block; padding-right:10px;}
.newsxia{ margin:0px; padding:0px 0px 20px 0px;}